Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 1 of 1
  1. Thread AuthorThread Author   #1  
    golfdrumpunk's Avatar
    iPhone Nanite

    1 Posts
    Global Posts
    4 Global Posts

    Default PdaNet, Jailbreak Apps, and 3.0 compatibility

    Hey everyone!

    As a fellow jailbreaker, I have been avoiding upgrading to the new 3.0 software at all costs the past week. Holding back all impulsive, illogical emotions that are screaming to me "you need it, you need IT, you NEED IT, YOU NEEEEED ITTTT!!!!!!!", trying to keep in mind, that pretty much everything that can be done on 3.0, has already been enabled by a 3rd party jailbreak app for 2.x

    One of the compatibility questions that I needed answering before deciding to upgrade was that of of PdaNet (others being Clippy, and Backgrounder mainly. Which are still in production for 3.0). Sure, I now of the other methods of enabling Tethering on the iPhone, but still unsure of the ability of Apple recognizing the Tethering feature turned on with those.......I still would feel more comfortable using PdaNet for now.

    So.... Now how do I go about testing what jailbreak apps are working for 3.0, and which are not when I only have 1 iPhone?

    I find an iPhone-using sister who is in the process of moving, doesn't have an appointment with the internet company for installation until next thursday, and is dying just to check her facebook profile, that's what.

    So I swoop in, "Oh Sis, did you know there's a way to enable tethering [which i then have to define 'tethering'] to allow you to use your iPhones internet connection as a router for your computer."

    "GREAT!" she replies as hook her up for internet, while in the meantime testing a few apps here and there on her iPhone. And.........

    PdaNet WORKS!!!!!!! Quite well actually. The only issue I found was a slight disconnection problem after extended use. Which a reboot of PdaNet would fix.

    Cycorder works well too, as well as SBSettings.

    My question is, What other "can't live without" apps that you guys use have found to not be compatible with 3.0? Which ones are?

Posting Permissions